﻿body
{
    padding: 0px;
    font-weight: normal;
    font-size: 9pt;
    padding-bottom: 0px;
    margin: 0px;
    color: black;
    direction: ltr;
    padding-top: 0px;
    font-family: Verdana, Arial, Sans-Serif;
    list-style-type: circle;
    letter-spacing: 0.04em;
    
}
table, td, img, .nomargin
{
    padding:0px;
    margin:0px;
    border:0px;
}

td
{
    height:0px;
}

  
body a
{
    color:Black;
}

.loginPanel
{
    margin:0px;
    padding:0px;
    color:White;
    font-size:9pt;
   
}
.loginMenu
{
    margin:0px;
    padding:0px;
}
.loginMenuNotSelected
{
    background-color:#708480;
    font-size: 9pt;
    padding: 5px;
    padding-bottom:0px;
    text-decoration:none;
    color:white;
    margin:0;
    height:21px;
}
.loginMenuSelected
{    
    /*background-color:#081a15;*/
    background-image: url(images/logintabbackselected.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    font-size: 9pt;
    padding: 5px;
    padding-bottom:0px;
    text-decoration:none;
    color:White;
    margin:0;
    height:21px;
}
.loginPanel
{
    background-color:#081a15;
}

.normalcolor
{
    color:black
}

.header
{
    font-weight: normal;
    color: black;
    font-family: 'Imprint MT Shadow' , Verdana, 'Arial Black';
    font-size: 20pt;
}
.homepagepopup
{
    color:Black;    
    position: absolute; 
    font-size: 9pt; 
    text-decoration: none;  
    display:none; 
    visibility:hidden;
    font-weight: normal
}
.hilite
{
    color:Aqua;
    font-weight:bold
}
a
{
    color: #6495ed;
}
a:hover
{
    /*color: #ff6347;*/
}
a.darkback
{
    color: White;
}
.selectedMenuBorder
{
    border-bottom:#02124C 4px solid
}
.HorizontalCheckListStyle
{
    padding-left:20px;
    padding-right:0px
}
.AlertColor
{
    color: #ff6347;
}
